import request from '@/utils/request'
///dev-api/iscs/statistics-api/getCabinetStatistics
// 物资柜使⽤情况统计
export function getCabinetStatistics(query) {
  return request({
    url: '/iscs/statistics-api/getCabinetStatistics',
    method: 'get',
    params:query
  })
}
// 物资当前状态统计 /dev-api/iscs/statistics-api/getMaterialsLoanStatistics
export function getMaterialsLoanStatistics(query){
  return request({
    url: '/iscs/statistics-api/getMaterialsLoanStatistics',
    method: 'get',
    params:query
  })
}
// 物资当前状态统计2 /dev-api/iscs/statistics-api/getMaterialsStatusStatistics
export function getMaterialsStatusStatistics(query){
  return request({
    url: '/iscs/statistics-api/getMaterialsStatusStatistics',
    method: 'get',
    params:query
  })
}

// dev-api/iscs/statistics-api/getMaterialsChangeStatistics
export function getMaterialsChangeStatistics(query){
  return request({
    url: '/iscs/statistics-api/getMaterialsChangeStatistics',
    method: 'get',
    params:query
  })
}
///dev-api/iscs/statistics-api/getUserLoanStatistics
export function getUserLoanStatistics(query){
  return request({
    url: '/iscs/statistics-api/getUserLoanStatistics',
    method: 'get',
    params:query
  })
}
// /dev-api/iscs/statistics-api/getDayLoanStatistics
export function getDayLoanStatistics(query){
  return request({
    url: '/iscs/statistics-api/getDayLoanStatistics',
    method: 'get',
    params:query
  })
}


// 首页导航的接口 /dev-api/iscs/statistics-api/getHomePage
export function getHomePage(query){
  return request({
    url: '/iscs/statistics-api/getHomePage',
    method: 'get',
    params:query
  })
}
//物资盘点接口 /dev-api/iscs/statistics-api/getMaterialInventory
export function getMaterialInventory(query){
  return request({
    url: '/iscs/statistics-api/getMaterialInventory',
    method: 'get',
    params:{
      type:query
    }
  })
}
//物资判断上方统计总数 /dev-api/iscs/statistics-api/getInventorySum
export function getInventorySum(){
  return request({
    url: '/iscs/statistics-api/getInventorySum',
    method: 'get',
  })
}
